Loading...
Searching...
No Matches
Opm::Properties::OverlappingVector< TypeTag, TTag::ParallelBaseLinearSolver > Struct Template Reference

## Public Types

using | LinearSolverScalar = GetPropType<TypeTag, Properties::LinearSolverScalar>
using | VectorBlock = Dune::FieldVector<LinearSolverScalar, numEq>
using | Overlap = GetPropType<TypeTag, Properties::Overlap>
using | type = Opm::Linear::OverlappingBlockVector<VectorBlock, Overlap>

## Static Public Attributes

static constexpr int | numEq = getPropValue<TypeTag, Properties::NumEq>()

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/parallelbasebackend.hh